@charset "UTF-8";
body  {
	font: 12px Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333;
}
h2{
	color: #46798C;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 8px;
}
h1, .componentheading{
	font-size: 23px;
	font-weight: normal;
	line-height: 130%;
	color: #46798C;
	margin: 0px;
	text-transform: uppercase;
}
a{
	text-decoration: none;
	color: #46798C;
}
a:hover{
	text-decoration: underline;}
#container {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	padding: 10px 0px 0px 0px;
	line-height: 130%;
	overflow: hidden;
}
#homecontainer {
	width: 960px;
	margin: 0px auto;
	text-align: left;
	padding: 0px;
	line-height: 130%;
	overflow: hidden;
}
#topwrapper {
	padding: 0px;
	margin: 0px auto;
	height: 145px;
	overflow: hidden;
	background: #fff url(images/bk_header.jpg) center top repeat-x;
}
#bannerwrapper {
	padding: 0px;
	margin: 0px auto;
	height: 310px;
	overflow: hidden;
	background: #fff url(images/bk_banner.jpg) center top repeat-x;
	width: 100%;
}
#wrapper {
	padding: 0px;
	margin: 0px auto;
	width: 100%;
	overflow: hidden;
	border-top: 5px solid #C2D2D9;
}
#header {
	padding: 0px;
	height: 135px;
	width: 960px;
	margin: 0 auto;
}
.highlight{
	font-weight: bold;
}
#intro img{
}
img.logo{
	margin-top: 22px;
	border: none;
}
img.title{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px;
}
#left h1 a{
	padding: 50px 0px 0px 0px;
	height: 0;
	float: left;
	overflow: hidden;
	background: url(images/teamtalk_logo.jpg) no-repeat;
	width: 100%;
	line-height: normal;
	margin: 0px 0px 10px 0px;
}
#middle h1 a{
	padding: 50px 0px 0px 0px;
	height: 0;
	float: left;
	overflow: hidden;
	background: url(images/citylink_logo.png) no-repeat;
	width: 100%;
	line-height: normal;
	margin: 0px 0px 10px 0px;

}
#right h1 a{
	padding: 50px 0px 0px 0px;
	height: 0;
	float: left;
	overflow: hidden;
	background: url(images/araneo_logo.jpg) no-repeat;
	width: 100%;
	line-height: normal;
	margin: 0px 0px 10px 0px;
}
#intro {
	padding: 0px;
	height: 320px;
	width: 960px;
	margin: 0 auto;
	color: #fff;
}
.introtext {
	padding: 15px 0px 0px 0px;
	width: 390px;
	margin: 0 auto;
	float: left;
	color: #fff;
}
.introtext p{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 115%;
}
.introtext h2, .introtext h1, .introtext a{
	color: #fff;
	line-height: 110%;
	margin: 8px 0px 0px 0px}
p.intro{
	font-size: 22px;
	line-height: 110%;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px;
}
.introtext h2{
	font-size: 15px;
	line-height: 110%;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}
p.pageinfo, p.articleinfo, .small{
	color: #8A8B8C;
	margin-top: 0px;
}
#header a.logo{
	height: 0;
	padding: 110px 0px 0px 0px;
	line-height: normal;
	background: url(images/logo.gif) no-repeat left center;
	overflow: hidden;
	float:left;
	margin: 0px;
	width: 280px;
}
#board{
	overflow: hidden;
	border-top: 1px solid #C2D2D9;
	padding: 20px 0px;
	height: 145px;
}
#board h2{
	color: #46798C;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
}
#board p{
margin: 5px 0px;
}
ul.pdf{
	padding: 0px;
}
ul.pdf li {
	background:url("images/pdf.jpg") no-repeat scroll left top transparent;
	padding:0px 0 10px 20px;
	list-style: none;
}
#left {
	float: left;
	width: 260px;
	height: 375px;
	padding: 10px 25px;
	background: url(images/sidebar-1.jpg);
	margin: 0px;
	position:relative;
}
#left h2, #left p, #middle h2, #middle p, #right h2, #right p{
	padding-left: 0px;
	padding-top: 0px;}
#right {
	float: right;
	width: 260px;
	height: 375px;
	padding: 10px 25px;
	background: url(images/sidebar-3.jpg);
	margin-left: 0px;
	position:relative;
}
#middle {
	float: left;
	width: 260px;
	height: 375px;
	padding: 10px 25px;
	background: url(images/sidebar-2.jpg);
	margin-left: 15px;
	position:relative;
}
#sidebar {
	float: left;
	width: 170px;
	min-height: 190px;
	padding: 20px;
	background: #FBFCFC;
	overflow: visible;
	margin-bottom: 50px;
}
#sidebar h2{
	font-size: 14px;
	font-weight: bold;
}
#sidebar ul.mainlevel, #sidebar ul.mainlevel ul {
	height: auto;
	font-weight: normal;
	margin: 0px;
	width: 170px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
	list-style: none;
}
#sidebar ul.mainlevel li {
	width: 170px;
	margin: 0;
	padding: 0;
	background: none;
	border-bottom: 1px solid #CCCCCC;
	display: block;
}
#sidebar ul.mainlevel li li{
	border: none;
}
#sidebar ul.mainlevel li a, #sidebar ul.mainlevel li.mainlevel_current li a {
	font-size: 12px;
	color: #666666;
	display: block;
	margin: 0px;
	padding: 4px 3px 4px 4px;
	background: none;
	border: none;
	text-decoration: none;
}
#sidebar ul{
	height: auto;
	font-weight: normal;
	margin: 0px;
	width: 170px;
	padding: 0px;
	border-top: 1px solid #CCCCCC;
	list-style: none;
}
#sidebar ul li {
	width: 170px;
	margin: 0;
	padding: 0;
	background: none;
	border-bottom: 1px solid #CCCCCC;
	display: block;
}
#sidebar ul li a, #sidebar ul li p {
	font-size: 12px;
	color: #666666;
	display: block;
	margin: 0px;
	padding: 5px 3px 5px 4px;
	background: none;
	border: none;
	text-decoration: none;
}
#sidebar ul.mainlevel li a:hover, #sidebar ul li a:hover, #sidebar ul.mainlevel li.mainlevel_current a, #sidebar ul.mainlevel li li.sublevel_current a{
	background: #D4E0E4;
	color: #3E6678;
}
#mainContent {
	margin:0 0 50px 250px;
	min-height: 380px;

}
#breadcrumb{
	width: 950px;
	padding: 8px 0px 0px 250px;
	height: 37px;
	font-size: 10px;
	color: #585959;
	margin: auto;
}
#breadcrumb a{
	color: #7F7F80;
	text-decoration: underline;
}
#breadcrumb a:hover{
	text-decoration: none;
}
#copyrightwrapper{
	background: #3E6678;
	height: 30px;
}
#copyright{
	margin: 0px auto;
	width: 960px;
}
#copyright p{
	width: 300px;
	float: left;
	margin: 0px auto;
	padding: 8px 0px;
	color: #fff;
}
#copyright p.right{
	text-align: right;
	float: right;
}
#copyright a{
	color: #fff;
}
#footerwrapper {
	padding: 0px;
	background: url(images/footer.jpg) top;
	height: 175px;
}
#footer{
	width: 960px;
	margin: 0px auto;
	padding: 10px 0px;
}
#footer ul{
	display: inline;
	float:left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 162px;
	color: #3E6678;
	font-weight: bold;
	line-height: 140%;
}
#footer ul li{
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
}
#footer a{
	color: #58595A;
	font-weight: normal;
	}
#footer a:hover{
	color: #58595A;
	text-decoration:underline;
	}
#footer img{
	margin-top: 25px;
	}
.slideshow{
	width: 540px;
	height: 255px;
	background: #225372;
	padding: 3px;
	float: right;
	margin-top: 22px;
}
#fpss-container #navi-outer {
    padding: 7px 0;
}
.thrColFixHdr #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#header #feedback img{
	float: right;
	margin: 5px;
	border: none;
}
#search{
	width: 435px;
	float: right;
}
#search form{
	width: 320px;
	float: right;
	margin: 40px 0px 0px 0px;
}
#search label{
	color: #8A8B8D;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
	height: 18px;
}
#search input.button{
	background: url(images/submit.jpg) no-repeat;
	color: #fff;
	padding: 0px;
	width: 30px;
	height: 20px;
	border: none;
	margin: 0px;
}
#search input#mod_search_searchword {
	height: 16px;
	border: 1px solid #ccc;
	margin: 0px 5px 0px 5px;
	width: 220px;
}
.findoutmore
{
	bottom:82px;
	position: absolute;
	left: 25px;
	border: none;
	background:url(images/find-out-more.jpg);
	height: 0;
	padding: 24px 0px 0px 0px;
	overflow: hidden;
	width: 130px;
	}
.chronoform{
	display: none;
}
form#ChronoContact_contact{
	float: right;
	border: 1px solid #C2D2D9;
	padding: 20px;
	width: 350px;
	overflow: hidden;
}
form#ChronoContact_contact input, form#ChronoContact_contact textarea{
	float: right;
	width: 200px;
	border: 1px solid #668FA0;
}
form#ChronoContact_contact .cf_button input, button.button{
	color: #fff;
	background: url(images/contact-submit.gif) no-repeat;
	border: none;
	width: 80px;
	padding: 5px 0px;
}
form#ChronoContact_contact img{
	float: right;
}
* html form#ChronoContact_contact img{
	float: right;
	margin-top: -25px;
}
.form_element{
	display: block;
	padding: 5px 0px;
}
.form_item{
	overflow: hidden;
	height: auto;
}
label.cf_label{
	float: left;
	font-weight: bold;
}
form#ChronoContact_contact .cf_captcha input{
	width: 80px;
	margin-top: 10px;
}
.LV_validation_message{
	font-size: 10px;
	font-weight: normal;
}
/* editor */
#article-editor-outer  {
	left: 50%;
	margin: 0 0 0 -480px;
	padding: 0;
	position: absolute;
	top: 0;
	width: 800px;
	z-index: 99999;
	background: #000;
}
#article-editor {
	background: none repeat scroll 0 0 white;
	border-color: #333;
	border-style: solid;
	border-width: 40px 60px;
	margin: 0 auto;
	padding: 20px;
	width: 800px;
	color: #333;
}

.contentpaneopen_edit{
        float: left;
}

.contentpaneopen_edit img
{ border:0
}

form.editor legend {
	font-size:1.2em;
	font-weight:bold;
	padding:2px;
}

form.editor fieldset {
	border:solid 1px #ccc;
	padding:20px;
	margin:10px 0;
}

form.editor .publishing label {
	float:left;
	width:14em;
	font-weight:bold;
}

form.editor .publishing div {
	margin:5px 0;
}

form.editor .publishing .radio label {
	float:none;
	width:14em;
}

form.editor .publishing .radio label span {
	float:left;
	width:14em;
}

form.editor fieldset.metadata label {
	float:none !important;
	display:block;
	font-weight:bold;
}
/* Tooltips */
.tool-tip {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 200px;
        text-align:left;
}

.tool-title {
        padding: 0;
        margin: 0;
        font-size: 100%;
        font-weight: bold;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        background: url(../../system/images/selector-arrow.png) no-repeat;
}
.tool-text {
        font-size: 100%;
        margin: 0;
}
/* -- buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	float: left;
	margin-left: 5px;
}

.button2-right {
	float: left;
	margin-left: 5px;
}

.button2-left .image {
}

.button2-left .readmore {
}

.button2-left .pagebreak {
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
}
div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}
.img_caption.right {
	float: right;
	margin-left: 1em;
}
.img_caption.left p {
	clear: left;
	text-align: center;
}
.img_caption.right p {
	clear: right;
	text-align: center;
}
.img_caption.none {
	margin-left:auto;
	margin-right:auto;
}
.img_caption  {
	text-align: center!important;
}
.caption.left {
	float: left;
	margin-right: 1em;
}
.caption.right {
	float: right;
	margin-left: 1em;
}
.caption.left p {
	clear: left;
	text-align: center;
}
.caption.right p {
	clear: right;
	text-align: center;
}
.caption.none {
	margin-left:auto;
	margin-right:auto;
}
.caption  {
	text-align: center!important;
}
/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	cursor: pointer;
	vertical-align: middle;
}

/* System Messages */
#system-message
{
	margin:10px 0 20px 0;
	padding: 0 !important;
	background:#fff;
	border:solid 0px;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0;
	font-weight: bold;
	text-indent: 0px;
	background:#fff;
	padding:0
}
#system-message dd ul {
	color: #93246F;
	margin-bottom: 10px;
	list-style: none;
	padding: 0px;
	border-top: 3px solid #93246F;
	border-bottom: 3px solid #93246F;
}

/* System Standard Messages */
#system-message dt.message {
	display: none;
}
#system-message dd.message {
}
#system-message dd.message ul {
	background: #F2E3ED
}

/* System Error Messages */
#system-message dt.error {
	display: none;
}
#system-message dd.error {
}
#system-message dd.error ul {
	color: #93246F;
	background: #F2E3ED ;
	border-top: 3px solid #93246F;
	border-bottom: 3px solid #93246F;
	margin:0;
}

/* System Notice Messages */
#system-message dt.notice {
	display: none;
}
#system-message dd.notice {
}
#system-message dd.notice ul {
	color: #93246F;
	background: #F2E3ED;
	border-top: 3px solid #93246F;
	border-bottom: 3px solid #93246F;
}
fieldset{
border: none;
padding-left: 0px;
margin-left: 0px;}

/**/
#col2 .mod_placehere{
	background-size: cover;
	background-color: #FFF;
	background-image: url(images/col2_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 470px;
	float: left;
	margin-right: 20px;
	position: relative;
	height: 300px;
	}
#col2 .mod_placehere.last {
	float: left;
	margin-right: 0px;
	}
#col2 .mod_placehere_leading{
	padding: 10px 25px;
	width: 420px;
	height: 280px;
	background:url(images/col2_bg_teamtalk.png) no-repeat right bottom;
	}
#col2 .citylink .mod_placehere_leading{
	background:url(images/col2_bg_citylink.png) no-repeat right bottom;
	}
#col2 .araneo .mod_placehere_leading{
	background:url(images/col2_bg_araneo.png) no-repeat right bottom;
	}
#col2 .FArmside .mod_placehere_leading{
	background:url(images/col2_bg_farmside.png) no-repeat right bottom;
	}
#col2 h1 a {
    background: url("images/teamtalk_logo.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 0;
    line-height: normal;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 50px 0 0;
    width: 100%;
}
#col2 .mod_placehere.upcoming-dates {
    width: auto;
    height: auto;
    margin: 0;
    padding: 10px 0;
    position: static;
    float: none;
    background: none;
}
#col2 .upcoming-dates .mod_placehere_leading {
    width: auto;
    height: auto;
    padding: 0;
    background: none;
}
#col2 .mod_placehere.upcoming-dates .readmore {
    display: none;
}
#col2 .citylink h1 a {
    background: url("images/citylink_logo.png") no-repeat scroll 0 0 transparent;
}
#col2 .araneo h1 a {
    background: url("images/araneo_logo.jpg") no-repeat scroll 0 0 transparent;
}
#col2 .FArmside h1 a {
    background: url("images/farmside_logo.jpg") no-repeat scroll 0 0 transparent;
}

#col2 .findoutmore{
	bottom: 20px;

	}

